CREATE TABLE "users" (
  "id" VARCHAR PRIMARY KEY,
  "phone_number" TEXT NOT NULL UNIQUE,
  "email" TEXT NOT NULL UNIQUE,
  "fullname" TEXT,
  "avatar" TEXT,
  "latitude" TEXT,
  "longitude" TEXT,
  "auth_token" TEXT,
  "verify_token" TEXT,
  "fcm_token" TEXT,
  "is_verified" TEXT,
  "is_merchant" BOOLEAN,
  
  "created_at" TIMESTAMP WITH TIME ZONE NOT NULL DEFAULT now(),
  "updated_at" TIMESTAMP WITH TIME ZONE NOT NULL DEFAULT now()
  
)